{
  "name": "wineswap-serverless",
  "version": "0.1.0",
  "description": "Serverless functions for WineSwap dApp",
  "main": "index.ts",
  "license": "none",
  "private": true,
  "scripts": {
    "dev": "concurrently --kill-others \"yarn run build-watch\" \"yarn run cloud-sync\"",
    "build": "esbuild mo ralis.ts --bundle --platform=node --target=node8 --metafile=dist/meta.json --outfile=dist/bundle.js",
    "build-watch": "yarn run build --watch",
    "cloud-sync": "mo ralis-admin-cli watch-cloud-file --mo ralisApiKey $(grep MO RALIS_CLI_KEY  .env | cut -d '=' -f2) --mo ralisApiSecret $(grep MO RALIS_CLI_SECRET  .env | cut -d '=' -f2)  --mo ralisSubdomain igrxmhw9ifel.mo ralis.io --mo ralisCloudFile dist/bundle.js"
  },
  "devDependencies": {
    "concurrently": "^7.0.0",
    "esbuild": "^0.14.19",
    "typescript": "^4.5.5"
  },
  "dependencies": {
    "lodash-es": "^4.17.21"
  }
}
